Subject: Re: bug#22230: 25.1.50; Emacs doesn't understand (some) SVG images

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 27 Dec 2015 08:02:06 +0100

Stephen Berman <[email-masked]> writes:

> I know nothing about either SVG images or ImageMagick, but both Zack
> Piper's suggestion to try converting to PNG and experimentation with the
> image source show that the problem is indeed ImageMagick, specifically,
> it appears not to process the `fill' attribute value "currentColor":
> after changing the value to e.g. "blue" or "red" or removing the
> attribute-value pair altogether, then ImageMagick (and hence also Emacs
> built with ImageMagick support) displays the image.

I guess this should be reported to the ImageMagick people, but I'm
unable to find their bugtracker or mailing list...  Anybody?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no